/* Generated with Author-it 5.0.11.625  3/26/2008 1:38:04 PM */
Page=new Array();Page[0]=new Array("Preface","preface.htm");
Page[1]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© Copyright 2008 Parallels, Inc. All rights reserved.","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[2]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","1263.htm");
Page[3]=new Array("To take advantage of Parallels Pro Control Panel (formerly known as Ensim Pro) support services or to find additional product documentation, visit Parallels Pro Control Panel Online Support at http://www.parallels.com/en/support/pro/.","To log in to Parallels Pro Control Panel online support, submit the form at https://www.parallels.com/en/support/pro/form/.","If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback and Support","feedback.htm");
Page[4]=new Array("The Domain Name Service is a service that translates domain names into IP addresses. The network layer of the Internet uses IP addresses to identify domains; however, Internet users prefer to use names rather than IP addresses because they are easier to remember. Every time you use a domain name, the DNS service translates the domain name into its corresponding IP address. For example, when you type the domain name example.com in the Address field of your browser, the DNS service translates the name into its IP address 1.2.3.4.","The DNS service enables client computers on your network to register and resolve domain names.","The DNS service comprises the key component - Microsoft DNS.","Microsoft DNS","Microsoft DNS is Microsoft's implementation of the DNS protocols. When you provision the Microsoft DNS component for a site, all the DNS entries necessary for the site are created automatically. In addition, the site administrator can create zones and records in DNS. The number of zones and records that can be created depends on the resources sold to the site.","A zone with the Start Of Authority and Name Server records is created. Also, a record is created for the provisioned service component.","About the DNS Service","wvh_dns_about_dns.htm");
Page[5]=new Array("The Domain Name System (DNS) is the mechanism by which a domain name is automatically translated into its corresponding IP address for use by the Internet.","The Domain Name System (DNS) uses the DNS service to make these translations or lookups.","Lookups","The DNS maintains a database that enables resolution of domain names to their corresponding IP addresses (forward lookup) and IP addresses to their corresponding domain names (reverse lookup).","Zones","A zone is a section of the domain name space that is represented by the data stored on a particular name server. The name server has authority over that particular zone, or the particular section of the domain name space described by that data. The DNS server manages the lookups for one or more domain name spaces.","A computer that has both the software and the data (zone files) needed to translate domain names to their IP addresses.","The domain name space is the sum total of domain names that currently represent networks and computers, as well as all of the possible domain names - not yet in use - which may potentially represent networks and computers.","Records","The DNS server also maintains a list of all domain names and their associated IP addresses. The elements on this list are known as records. Once you have created a zone, you add records to that zone. A zone can contain the following types of records:","Host or Address (A) record. A record that translates a domain or sub-domain to its IP Address. There should be one A record for each host address.","Alias or Canonical (CNAME) record. A record that specifies to the DNS server that any requests made to the alias name must be redirected to the host to which the alias points. The target host does not have to be within the local domain.","Mail Exchanger (MX) record. A record that specifies which mail server should process the email messages for that domain.","Name Server (NS) record. A record that specifies the host name of a DNS server that is authoritative for the domain. A DNS zone requires at least one NS record. If there is only one NS record in a zone, it cannot be removed.","Pointer (PTR) or Reverse record. A record that associates an IP address with a canonical or alias name. PTR records are used to convert IP addresses to host names. This is known as reverse lookup.","Start of Authority (SOA) records. The Start of Authority (SOA) record contains information about the DNS zone and its records. Each zone contains a single SOA record. When you add a zone for a domain, an SOA record is automatically created. ","The SOA record:","Designates the start of the zone and specifies where in the domain name space the name server has authority.","Provides contact information for a zone. Every zone's SOA record contains the email address of the zone's technical contact.","Overview of DNS","wvh_overview_of_dns.htm");
Page[6]=new Array("A zone refers to a section of a domain for which the DNS server has the authority to perform lookups. Each zone contains records that specify how to translate the host names associated with the zone. ","Types of zones","DNS servers can contain sub-zones and arbitrary zones. DNS zones are divided into smaller zones called sub-zones whereas, the individual zones of authority within the DNS domain are known as arbitrary zones.  ","To add a DNS zone:","On the administrator Home page, in the Microsoft DNS area, click add zone. The DNS add zone form is displayed.","In the zone name text box, enter a name for the DNS zone.","Click add.","The list of DNS zones displays the new zone.","Adding a DNS Zone","wvh_adding_a_dns_zone.htm");
Page[7]=new Array("On the DNS zones page, you can view the list of DNS zones for your site. On this page, you can also:","Find information by sorting the list.","Click action bar links to perform tasks. Many of these links are enabled only after you select an item from the list. Action bar links include:","add zone. Add a zone for your site.","list records. View, add, and edit host records, CNAME records, MX records, and NS records; you can view and edit Start of Authority records.","remove. Remove a zone for your site.","How to get to the List of DNS Zones page","Go to the site administrator Home page.","In the Microsoft DNS area, click list zones. The DNS list zone page opens and displays a list of DNS zones for the site.","Viewing the List of DNS Zones","wvh_viewing_the_list_of_dns_zones.htm");
Page[8]=new Array("The DNS records page shows the list of DNS records for the selected zone. On this page, you can view the following information:","Host. The domain or sub-domain for the record.","Type. The record type.","Data. The value of the record type. For an NS record, this is the host name of a DNS server that is authoritative for the domain.","On this page, you can find information by sorting.","To locate information quickly, you can sort lists by columns that have triangles next to their headings. An upward-pointing triangle indicates that the list is sorted in ascending alphanumeric order; a downward-pointing triangle indicates that the list is sorted in descending alphanumeric order.","To change the sorting order of a list:","Click the column heading. An upward-pointing arrow appears in that column to indicate the list is sorted by that column and in ascending alphanumeric order.","Click the column heading again. The list is sorted by that column in descending alphanumeric order.","How to get to the DNS records page","Go to the site administrator Home page.","In the Microsoft DNS area, click list zones. The list of DNS zones for the site is displayed.","On the list, select the zone whose DNS records you want to view, then click list records. The records page opens displaying the records for the selected zone.","Viewing the List of DNS Records","wvh_viewing_the_list_of_dns_records.htm");
Page[9]=new Array("A host record is an entry in the DNS zone file that translates a domain or sub-domain to its IP Address.","To add a host (A) record:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The site's list of DNS zones is displayed.","On the DNS zones list page, select the zone for which you want to add the host (A) record, then click list records on the action bar directly above the form. The List Records page opens and displays the list of existing DNS records for the selected zone.","On the List Records page, click add host record.","In the name text box, enter the host name. The current domain name (displayed next to the text box) is appended to the host name.","In the IP address text box, enter the IP address.","Select the update pointer record check box to create two types of records:","The Forward name-to-IP address record (for example, ftp.example.com -&gt; 10.0.0.1) ","The Reverse IP address-to-name record (for example, 10.0.0.1 -&gt; ftp.example.com). The reverse IP address-to-name record is created in a different zone and will succeed only if your server administrator has created the corresponding reverse lookup zone.","Clear the check box to create only the forward name-to-IP address record.","Note: This field is available only if the feature is enabled by the server administrator/ reseller.","Click add.","The List of DNS Records page displays the new record.","Hosting a Host (A) Record","wvh_adding_an_addressa_record.htm");
Page[10]=new Array("A CNAME record is an entry in the DNS zone file that specifies another domain to which the user is redirected. ","Important: Create a Host (A) record before you create the alias. Do not create an Alias (CNAME) record for an NS record or an MX record.","To add an Alias (CNAME) record:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The List of DNS Zones page opens and displays a list of DNS zones for the site.","On the DNS zones list page, select the zone for which you want to add an alias (CNAME) record, then click list records on the action bar directly above the form. The List Records page opens and displays a list of existing DNS records for the selected zone.","On the List Records page, click add cname record.","In the alias name text box, enter an alias host name. The current domain name (displayed next to the text box) is appended to the host name. ","In the fully qualified name for target host text box, enter the target host name.","Click add.","The List of DNS Records page displays the new record.","Hosting an Alias (CNAME) Record","wvh_adding_an_alias_cname_record.htm");
Page[11]=new Array("An MX record is an entry in the DNS zone file that specifies the mail server responsible for processing the email for a domain.","To add a Mail Exchanger (MX) record:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The List of DNS Zones page opens and displays a list of DNS zones for the site.","On the DNS zones list page, select the zone for which you want to add the MX record, then click list records. The List Records page opens and displays a list of existing DNS records for the selected zone.","On the list records page, click add mx record.","In the mail domain text box, enter the host name of the domain. The current domain name (displayed next to the text box) is appended to the host name. ","In the mail server text box, enter the fully qualified domain name of the mail server that will map to the specified domain name.","Note: Do not enter any alias (CNAME) names in the mail server text box. Ensure that a corresponding host name (A) record exists for the host name specified in the MX record.","In the mail server priority text box, enter a number to designate mail priority among mail servers. The lower the number in the mail server priority field, the higher the priority. If there are two mail servers with the same priority, one of them is randomly chosen. The value of this field should be between 0 and 65,535.","Click add.","The List of DNS Records page displays the new record.","Adding a Mail Exchanger (MX) Record","wvh_adding_a_mail_exchanger_mx_record.htm");
Page[12]=new Array("An NS record is an entry in the DNS zone file that specifies the host name of the DNS server authoritative for the zone. Every zone must contain at least one NS record.","When you create a new zone, an NS record is automatically created for the zone's name server, but if you intend to use a DNS server other than the default name server, you must change the NS record to reflect the name of that server. ","Important: Create a Host (A) record before you create the NS record.","To add a Name Server (NS) record:","On the site administrator home page, in the Microsoft DNS area, click list zones. The List of DNS Zones page opens and displays a list of DNS zones for the site.","On the DNS zones list page, select the zone for which you want to add the NS record, then click list records. The List Records page opens and displays a list of existing DNS records for the selected zone.","On the List Records page, click add ns record.","In the name server zone text box, enter the name of the zone or sub-zone.","In the fully qualified name of name server text box, enter the host name of the DNS server that is authoritative for the zone or sub-zone.","Note: Do not enter any alias (CNAME) names in the text box. Ensure that a corresponding host name (A) record exists for the host name specified in the NS record.","Click add.","The List of Reverse Records page displays the new record.","Adding a Name Server (NS) Record","wvh_adding_a_name_server_ns_record.htm");
Page[13]=new Array("To change a DNS record's information:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The list of zones is displayed.","On the zones list, select the zone whose DNS records you want to change, then click list records. The list of records is displayed.","On the records list, select the record whose information you want to change, then click edit.","On the edit form, change any of the following fields depending on the type of record you want to change.","Host (A) Record:","name. The host name.","IP address. The IP address that maps to the host name. This is used for host name-to-IP address mapping.","update pointer record. Enabling Update Reverse creates a reverse or an IP address-to-host name mapping that allows resolution of an IP address to its corresponding host name.","Note: The update pointer record option is available only if the site administrator has the permission to edit it.","Alias (CNAME) Record:","alias name. The alternative name for a host name in a zone. ","fully qualified name for target host. The alias host name. This indicates to the DNS server that any requests made to the alias name are to be redirected to the host to which the alias points. The target host does not have to be within the local domain.","Important: Create a Host (A) record before you create the alias. Do not create an Alias (CNAME) record for an NS record or an MX record.","Mail Exchanger (MX) record:","mail domain. The name of the domain for which the record is being created.","mail server. The mail server name that maps to the specified domain name.","mail server priority. A number to designate mail priority among mail servers. The lower the number in the mail server priority field, the higher the priority. If there are two mail servers with the same priority, one of them is randomly chosen.","Name Server (NS) record:","name server zone. The name of the sub-domain for which the record is being created.","fully qualified name of name server. The host name of the DNS server that is authoritative for this sub-domain.","Click save.","Changing a DNS Record's Information","wvh_changing_a_dns_record_s_information.htm");
Page[14]=new Array("An SOA record is an entry in the DNS zone file that contains information about a DNS zone and its records. ","The Start of Authority (SOA) Overview page displays the Start of Authority information for the zone.","To view the Start of Authority (SOA) information for a zone: ","On the site administrator Home page, in the Microsoft DNS area, click list zones. The List of DNS Zones page opens and displays a list of DNS zones for the site.","On the List of DNS Zones page, select the zone whose Start of Authority information you want to view, then click list records. The List Records page opens and displays a list of existing DNS records for the selected zone.","On the List Records page, click start of authority on the top action bar. The Start of Authority (SOA) page opens and displays the SOA information for the selected zone.","The Start of Authority (SOA) Overview page displays the following information: ","serial number. The serial number of the SOA record. This is generated automatically.","responsible person. The email of the DNS server administrator. The email address is in Standard DNS Fully Qualified Domain Name (FQDN) format. For example, the email address 'admin@wvh.com' is represented in FQDN format as admin.wvh.com. In the FQDN format, a period (.) replaces the @ sign. ","refresh interval. This value determines how often the secondary DNS server checks to see if its data is current. The server will make one SOA query per zone per refresh interval.","retry interval. This value determines how often the secondary DNS server reconnects to the primary server. Normally, the retry interval is shorter than the refresh interval, but it does not have to be so.","expiry interval. The period of time for which zone information is valid on the secondary server. If the secondary server cannot download data from a primary server within this period, the secondary server stops responding to DNS queries.","minimum time to live. This value specifies the time other servers can cache data and applies to all the resource records in the database file.","Viewing the Start of Authority (SOA) Information","wvh_viewing_the_start_of_authority_soa_information.htm");
Page[15]=new Array("To change the Start of Authority (SOA) information for a zone:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The List of DNS Zones page opens and displays a list of DNS zones for the site.","On the List of DNS Zones page, select the zone whose Start of Authority information you want to view, then click list records. The List Records page opens and displays a list of existing DNS records for the selected zone.","On the List Records page, click start of authority on the top action bar. The Start of Authority (SOA) page opens and displays the SOA information for the selected zone.","On the start of authority (SOA) page, click edit. ","On the edit start of authority page, you can change the following fields:","responsible person. The email of the DNS server administrator. ","Note: The email address of the responsible person must be in the Standard DNS Fully Qualified Domain Name (FQDN) format. For example, the email address 'admin@wvh.com' is represented in FQDN format as admin.wvh.com. In FQDN format, a period (.) replaces the @ sign. ","refresh interval. This value determines how often the secondary DNS server checks to see if its data is current. The server will make one SOA query per zone per refresh interval. ","Recommended value for refresh interval : 1200 to 43200 seconds","retry interval. This value determines how often the secondary DNS server reconnects to the primary server. Normally, the retry interval is shorter than the refresh interval, but it does not have to be so.","Recommended value for retry interval : 120-7200 seconds","expiry interval. The period of time for which zone information is valid on the secondary server. If the secondary server can't download data from a primary server within this period, the secondary server stops responding to DNS queries. ","Recommended value for expiry interval : 1209600 to 2419200 seconds (2 to 4 weeks)","minimum time to live. This value specifies the time other servers can cache data and applies to all the resource records in the database file.","Recommended value for minimum time to live : 1-3 hours","Click save.","Changing the Start of Authority (SOA) Information","wvh_changing_the_start_of_authority_soa_information.htm");
Page[16]=new Array("To delete a DNS record:","On the site administrator Home page, in the Microsoft DNS area, click list zones. The list of zones is displayed.","On the zones list page, select the zone whose DNS records you want to delete, then click list records. The list of records is displayed.","On the records list page, select the record which you want to delete, then click remove.","The record is deleted. ","Important: Once you delete a record, you cannot recover it.","How to get to the List of DNS Records page.","Deleting a DNS Record","deleting_a_dns_record.htm");
var PageCount=17;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}